.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.556000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.433914,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.433914,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.433914,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.264000px;}
._1{margin-left:-2.860000px;}
._0{margin-left:-1.352000px;}
._2{width:1.248000px;}
._5{width:2.336000px;}
._8{width:3.504000px;}
._9{width:4.640000px;}
._4{width:18.176000px;}
._7{width:28.448000px;}
._6{width:44.256000px;}
.fc2{color:rgb(109,116,121);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:52.000000px;}
.fs5{font-size:60.000000px;}
.fs4{font-size:100.800000px;}
.y1a{bottom:30.703377px;}
.y22{bottom:60.119122px;}
.y21{bottom:74.177946px;}
.y20{bottom:88.236769px;}
.y1f{bottom:102.295593px;}
.y1e{bottom:116.354416px;}
.y1d{bottom:156.968795px;}
.y1c{bottom:171.027619px;}
.y1b{bottom:185.086442px;}
.y29{bottom:253.269550px;}
.y28{bottom:287.635563px;}
.y0{bottom:309.294118px;}
.y27{bottom:322.001576px;}
.y18{bottom:328.605161px;}
.y26{bottom:353.105942px;}
.y17{bottom:356.722808px;}
.y16{bottom:384.840456px;}
.y15{bottom:398.899279px;}
.y14{bottom:412.958103px;}
.y13{bottom:441.075750px;}
.y12{bottom:455.134573px;}
.y2a{bottom:463.170753px;}
.y25{bottom:480.559175px;}
.y11{bottom:483.252220px;}
.y10{bottom:511.369867px;}
.y24{bottom:514.925188px;}
.y2f{bottom:514.968458px;}
.yf{bottom:539.487514px;}
.y23{bottom:549.291201px;}
.y2e{bottom:549.334471px;}
.ye{bottom:553.546338px;}
.y19{bottom:580.394786px;}
.yd{bottom:581.663985px;}
.yc{bottom:656.069527px;}
.yb{bottom:684.194985px;}
.ya{bottom:712.320442px;}
.y9{bottom:740.445900px;}
.y8{bottom:768.571358px;}
.y7{bottom:796.696815px;}
.y6{bottom:824.822273px;}
.y5{bottom:852.947730px;}
.y4{bottom:881.073188px;}
.y3{bottom:909.198645px;}
.y2{bottom:937.324103px;}
.y1{bottom:965.449560px;}
.y2d{bottom:999.938354px;}
.y2c{bottom:1028.056001px;}
.y2b{bottom:1056.173648px;}
.h5{height:21.000000px;}
.ha{height:21.630000px;}
.h6{height:21.920000px;}
.h4{height:23.072000px;}
.h3{height:24.000000px;}
.h9{height:32.160000px;}
.h7{height:34.608000px;}
.h2{height:37.492000px;}
.h8{height:54.028800px;}
.h1{height:909.137255px;}
.h0{height:1237.176471px;}
.w1{width:914.604575px;}
.w0{width:956.000000px;}
.x0{left:24.212418px;}
.x5{left:33.584967px;}
.x6{left:35.409490px;}
.x2{left:37.490196px;}
.x12{left:85.104932px;}
.x4{left:306.899119px;}
.x8{left:327.720549px;}
.x3{left:330.643222px;}
.x7{left:337.730431px;}
.xa{left:377.218542px;}
.x9{left:382.456235px;}
.xb{left:395.888660px;}
.x14{left:477.393596px;}
.x1{left:486.593065px;}
.xc{left:557.746333px;}
.xd{left:585.701523px;}
.xe{left:611.257340px;}
.x13{left:653.720767px;}
.xf{left:761.618020px;}
.x10{left:804.919196px;}
.x11{left:818.390673px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.639565pt;}
._1{margin-left:-2.441172pt;}
._0{margin-left:-1.154008pt;}
._2{width:1.065238pt;}
._5{width:1.993908pt;}
._8{width:2.990862pt;}
._9{width:3.960502pt;}
._4{width:15.514243pt;}
._7{width:24.281975pt;}
._6{width:37.774996pt;}
.fs2{font-size:23.899582pt;}
.fs6{font-size:25.606695pt;}
.fs1{font-size:27.313808pt;}
.fs3{font-size:40.970711pt;}
.fs0{font-size:44.384937pt;}
.fs5{font-size:51.213389pt;}
.fs4{font-size:86.038494pt;}
.y1a{bottom:26.207067pt;}
.y22{bottom:51.315067pt;}
.y21{bottom:63.315067pt;}
.y20{bottom:75.315067pt;}
.y1f{bottom:87.315067pt;}
.y1e{bottom:99.315067pt;}
.y1d{bottom:133.981733pt;}
.y1c{bottom:145.981733pt;}
.y1b{bottom:157.981733pt;}
.y29{bottom:216.179867pt;}
.y28{bottom:245.513200pt;}
.y0{bottom:264.000000pt;}
.y27{bottom:274.846533pt;}
.y18{bottom:280.483067pt;}
.y26{bottom:301.395867pt;}
.y17{bottom:304.483067pt;}
.y16{bottom:328.483067pt;}
.y15{bottom:340.483067pt;}
.y14{bottom:352.483067pt;}
.y13{bottom:376.483067pt;}
.y12{bottom:388.483067pt;}
.y2a{bottom:395.342400pt;}
.y25{bottom:410.184400pt;}
.y11{bottom:412.483067pt;}
.y10{bottom:436.483067pt;}
.y24{bottom:439.517733pt;}
.y2f{bottom:439.554667pt;}
.yf{bottom:460.483067pt;}
.y23{bottom:468.851067pt;}
.y2e{bottom:468.888000pt;}
.ye{bottom:472.483067pt;}
.y19{bottom:495.399733pt;}
.yd{bottom:496.483067pt;}
.yc{bottom:559.992400pt;}
.yb{bottom:583.999067pt;}
.ya{bottom:608.005733pt;}
.y9{bottom:632.012400pt;}
.y8{bottom:656.019067pt;}
.y7{bottom:680.025733pt;}
.y6{bottom:704.032400pt;}
.y5{bottom:728.039067pt;}
.y4{bottom:752.045733pt;}
.y3{bottom:776.052400pt;}
.y2{bottom:800.059067pt;}
.y1{bottom:824.065733pt;}
.y2d{bottom:853.503867pt;}
.y2c{bottom:877.503867pt;}
.y2b{bottom:901.503867pt;}
.h5{height:17.924686pt;}
.ha{height:18.462427pt;}
.h6{height:18.709958pt;}
.h4{height:19.693255pt;}
.h3{height:20.485356pt;}
.h9{height:27.450377pt;}
.h7{height:29.539883pt;}
.h2{height:32.001540pt;}
.h8{height:46.116633pt;}
.h1{height:776.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:780.666667pt;}
.w0{width:816.000000pt;}
.x0{left:20.666667pt;}
.x5{left:28.666667pt;}
.x6{left:30.224000pt;}
.x2{left:32.000000pt;}
.x12{left:72.641867pt;}
.x4{left:261.955733pt;}
.x8{left:279.728000pt;}
.x3{left:282.222667pt;}
.x7{left:288.272000pt;}
.xa{left:321.977333pt;}
.x9{left:326.448000pt;}
.xb{left:337.913333pt;}
.x14{left:407.482400pt;}
.x1{left:415.334667pt;}
.xc{left:476.068000pt;}
.xd{left:499.929333pt;}
.xe{left:521.742667pt;}
.x13{left:557.987600pt;}
.xf{left:650.084000pt;}
.x10{left:687.044000pt;}
.x11{left:698.542667pt;}
}
